AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# lock.h File Reference

## Defines

#define | _AVR_LOCK_H_ 1
#define | LOCKMEM __attribute__((section (".lock")))
#define | LOCKBITS unsigned char __lock LOCKMEM
#define | LOCKBITS_DEFAULT (0xFF)

## Detailed Description

Automatically generated by Doxygen 1.5.8 on 22 Apr 2009.